Page MenuHomePhabricator

SEO: Post-AB test cleanup
Open, NormalPublic

Description

This task tracks work that should be completed after the conclusion of the SEO "sameAs" A/B test. See subtasks for complete detail.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
Resolvednray
Resolvedovasileva
Resolvedmpopov
Resolvedovasileva
Resolvedovasileva
ResolvedNone
Resolved Jdlrobson
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedJdforrester-WMF
Resolved Tbayer
Resolved Tbayer
ResolvedNone
Resolvedovasileva
Invalid Tbayer
Resolvedmpopov
Resolvedmpopov

Event Timeline

Niedzielski triaged this task as Normal priority.

Adding @Tbayer since this task moves the page split tester to Core.

Jdlrobson renamed this task from Post-AB test cleanup to SEO: Post-AB test cleanup.Nov 15 2018, 6:52 PM
Niedzielski updated the task description. (Show Details)Dec 5 2018, 11:55 PM
Niedzielski updated the task description. (Show Details)Dec 5 2018, 11:59 PM
Niedzielski updated the task description. (Show Details)Dec 6 2018, 12:17 AM